/* Top */
.top_head {
    background-image: url("../img/case/pixta_66336252_M.png");
    padding-top: 9.3vw;
}
.top_title h3 {
    font-size: 1.3vw;
    margin-bottom: 1.4vw;
}
.top_title h2 {
    font-size: 2.6vw;
}

/* case_detail */
.case_detail_wrapper {
    padding-top: 5.4vw;
    padding-bottom: 4.2vw;
}
.case_detail_container {
    width: 70.8vw;
    margin: 0 auto;
}
.cd_title {
    display: flex;
    padding-bottom: 1.3vw;
    border-bottom: 0.1vw solid #000;
}
.cd_title img {
    width: 4.1vw;
    height: 2.9vw;
    margin-right: 1.6vw;
}
.cd_title p {
    font-size: 1.6vw;
}
/* 事例内容 */
.cdc_container {
    width: 63.6vw;
    margin: 0 auto;
}
.cd_conttent {
    padding: 2.3vw 0;
    border-bottom: 0.1vw solid #000;
}
.cdc_title {
    display: flex;
    align-items: center;
    margin-bottom: 0.9vw;
}
.cdc_title img {
    width: 0.7vw;
    height: 0.2vw;
    margin-right: 0.9vw;
}
.cdc_title h5 {
    font-size: 1.3vw;
    margin-right: 1.2vw;
}
.cdc_title p {
    font-size: 0.7vw;
    color: #00a9e0;
	
    margin-left: 10px;
}
.csc_txt {
       font-size: 16px;
    width: 59.2vw;
    margin: 0 auto;
    line-height: 1.8;
}
.cdc_img {
    width: 59.1vw;
    height: 22.7vw;
    margin: 2.2vw auto 0 auto;
    padding: 1.4vw;
    display: flex;
    justify-content: space-between;
    border: 1px solid #000;

}
.image1 {
    width: 32.8vw;
    height: 19.9vw;
}
.image2 {
    width: 21.9vw;
    height: 19.9vw;
}

/* 事例のご紹介トップへ */
.goCase {
    width: 25.1vw;
    height: 3.5vw;
    margin-top: 4.2vw;
    float: right;
    background-color: #2a5297;
    color: #fff;
    font-size: 0.9vw;
    line-height: 3.5vw;
}
.goCase img {
    margin-left: 2.8vw;
}
/* contact */
.contact_head {
    margin-top: 0;
}
.mb40{margin-bottom:40px;}